Results 1 to 10 of 10

Thread: Multi Protocol Phoenix Service Software 2007.20.9.28808

Share/Bookmark
  1. #1
    Novice Poster sirvaan's Avatar
    Phone model
    N70
    Join Date
    Jun 2006
    Posts
    51
    (432)

    Default Multi Protocol Phoenix Service Software 2007.20.9.28808

    INTRODUCTION
    Update version of Phoenix service software is available. This multi-protocol service
    software supports Nokia CDMA, GSM, TDMA and WCDMA products. Please see product
    specific service bulletins for phone model specific information and instructions.
    Service SW installation packages, SB’s, and product specific service bulletins are available
    in NOL.
    IMPORTANT
    If you have Phoenix version 2007.4.6.170 or older you must uninstall it before
    installing this release.
    If you are installing this version of Phoenix on a new Imaged PC and you are using a
    FLS-4S or FLS-5 during the install then install the FLS-X drivers first.
    In order to Use FPS-11, you may need to install a separate package, which can be
    found in NOL.
    This installation package contains following components:
    - Connectivity Cable Driver v 6.83.9.0
    - Flash Update 07.19.023, FPS-8 and FPS-10
    - FLS-x Drivers v 2.09.10
    - DK2 Dongle Driver v 7.00.0.0
    Recommended PC HW Requirements:
    - Computer Processor: Pentium 700 MHz or higher
    - RAM 256 MB
    - Needed disk space 100-200 MB
    Supported Operating Systems:
    - Windows 2000 Service Pack 4 or higher
    - Windows XP Service Pack 1 or higher
    During installation a DESKey software protection dongle, FLS-4s or FLS-5 prommer must
    be attached. There are two types of dongle - the parallel port connection and USB
    connection. When installing Phoenix into Win 2000 or XP you must have admin rights
    locally.
    For using the Phoenix in Win 2000 or XP, user must have power user rights.
    After installing Phoenix Service Software version, please install the latest product
    specific data packages or SW bundles.
    Nokia APAC NOL
    3 (2)
    CONFIDENTIAL
    APAC TECHNICAL SUPPORT Create Date
    Wilchua 17 July 2007 ASB<MPP>026
    Supported Models
    The list of supported models is available once Phoenix is installed by navigating to
    the Open Product under the File menu.
    Changes in version 2007.20.9.28808 for GSM/WCDMA phones
    New features & error corrections:
    • Fixed restore settings after flashing per TSS00047750 error
    • New rf_losses.ini ver.31 added per TSS00047833 change request
    • Installation errors are fixed.
    • Fixed the installation bugs.
    • New product added
    o 6110 RM-186 , 5310 RM-303 and 5310 (US) RM-304
    Known Errors
    • Auto- tune for BB-5 not support for Willtek 4403 Tester.
    • Some BB-5 phones (N-73) may not be able to flash when using FLS-5 and FBUS
    connection, if that’s the case use a USB connection.
    • FLS-5 is unable to rebuild IME/ESN and certificates.
    Changes in version 2007.20.9.28808 for CDMA phones
    New features & error corrections:
    • Update your FPS-8 or FPS-10’s firmware.
    • Added FLS-5 support for the following models: 3155i, 6235, 6265i, 6256i, 6165,
    2855i, 2865i, 2355, and 2255.
    • 212X, 601X can be flashed with FLS-5, a flash adaptor must be used.
    • Preferred connection to FPS-10 is using the LAN port.
    • The preferred connection to FLS-4S is using the USB port.
    Known Errors
    • ESN rebuild for CDMA phones not supported with FPS-8 in this release.
    • FLS-5 is not yet supported for all CDMA phones.
    • FPS-11 has limited success with this Phoenix version.
    • FPS-11 should be used to revive “dead” Phones.
    Nokia APAC NOL
    3 (3)
    CONFIDENTIAL
    APAC TECHNICAL SUPPORT Create Date
    Wilchua 17 July 2007 ASB<MPP>026
    • Phoenix does not restore the Theme/Background for 3155i, 3155, 3152, 6155, 6155i,
    and 6152 after Easy Flash. See ASB_RM-41_011.pdf (NOL > Support Library >
    APAC – Phones > 3155 > General Bulletin) or ASB_RM-59_007.pdf (NOL > Support
    Library > APAC – Phones > 6155 > General Bulletin).
    General information
    • FLS-4 and FPS-8 will not flash BB-5 phones except for RM-1 (6630).
    • First time installing Phoenix may take a longer time.
    • Auto creation of phone data XML-file is an alternative of the fault-log module, and the path
    for saving the XML files can be modified with the new UI under Tools>Options>Phone Info
    XML files setting menu.
    • Rebuilding IMEI/ESN, SIM lock requires Smart card, SX-4 with rebuild access rights
    enabled. Please send your SX-4's serial number to your regional security officer if you need
    these rights.
    • Rebuilding ESN/IMEI with FPS-8 now requires and SX-4 card to be used. An external
    smart card reader is needed when using the FPS-8.
    • Auto-tuning requires a user registered and activated SX-4 card.
    • Changing product codes and restoring certificates in BB-5 products may require the SX-4
    card to be reregistered with your security officer.
    • BB5 products cannot generally be flashed using the FPS-8.
    Nokia APAC NOL
    3 (4)
    CONFIDENTIAL
    APAC TECHNICAL SUPPORT Create Date
    Wilchua 17 July 2007 ASB<MPP>026
    Assemblies Affected
    All GSM, WCDMA, TDMA and CDMA phone models mentioned on page 2 of this
    service bulletin.
    Special Equipment:
    In order to use Phoenix with phone models supported by it, you need to use
    1. Latest Phoenix Service Software 2007.20.9.28808 or newer, includes all needed
    drivers and flash support files)
    2. Latest phone model specific Phoenix Data Package or Flash Bundle
    3. Flash Update Package for FPS-10/FPS-8/FLS-4S/FLS-5 (v 06.44.047 included in the
    package)
    4. JBV-1 Software Update v 18 or newer (See ASB_AST_009.PDF (NOL > Support
    Library > APAC – Service Software & Bulletin > Drivers & Bulletin > JBV-1 &
    Bulletin); not valid for JBV-1 RoHS compliant)
    5. Parallel Port Driver for FPS-8 if you experience slow file transfer speed via LPT port
    (See ASB_AST_071.pdf (NOL > Support Library > APAC – Service Software &
    Driver > Drivers & Bulletin > FPS-8 General Bulletin))
    6. PK-1 or PKD-1 Dongle (PKD-1NS for type label printing) OR FLS-4S/FLS-5 POS
    Flash Dongle
    7. Programming devices for updating the phone software
    8. Phone model specific service tools
    • A complete Phoenix service sw installation package always includes the latest
    drivers and flash update files available at the time of the release.
    • Please use separate driver or flash support file installation packages only if
    updates occur between complete Phoenix releases.
    For details of installing each package, please refer to phone model specific Service
    Manuals and service Bulletins concerning each mentioned update package.
    Procedure
    How to install new Phoenix 2007.20.9.28808
    1. Download Phoenix_Service_Software_2007_20_9_28808.exe application file to
    your computer (e.g. C:\TEMP)
    2. Close all other programs
    3. Run Phoenix_Service_Software_2007_20_9_28808.exe and follow instructions
    on the screen to install Phoenix Service Software.
    4. Connect a dongle (PK-1, PKD-1, FLS-4S, FLS-5) when message appears on the
    screen.
    5. If you are prompted to update any existing driver or file versions, select “yes”
    6. Depending on the operating system PC may require rebooting
    7. Allow Windows to register Phoenix components
    Nokia APAC NOL
    3 (5)
    CONFIDENTIAL
    APAC TECHNICAL SUPPORT Create Date
    Wilchua 17 July 2007 ASB<MPP>026
    8. Open Phoenix and update your prommer with the latest software included in this
    installation package
    9. Use the latest available product specific data packages or flash bundles with new
    multi-protocol Phoenix.

    Phoenix_Service_Software_2007_20_9_28808 new release

    [CODE][Only registered and activated users can see links. ] [Only registered and activated users can see links. ]
    mirror:
    [Only registered and activated users can see links. ]
    direct link:
    [Only registered and activated users can see links. ] [Only registered and activated users can see links. ] [/CODE]

    i used PBB1 with this Phoenix_Service_Software_2007_20_9_28808
    first install Phoenix_Service_Software_2007_20_9_28808 erro but don't uninstall, install again with phoenix_service_sw_2004_46_4_75 and update to phoenix_service_sw_2006_44_6_163 .at last Phoenix_Service_Software_2007_20_9_28808 work good .
    Last edited by sirvaan; 18th September 2007 at 22:28.

  2. Welcome

    To see more of this thread, please login or register.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •